---
title: "Discard an article draft"
url: https://docs.gleap.ai/en/reference/rest-api/discard-helpcenter-article-draft
method: DELETE
path: "/helpcenter/collections/{helpcenterCollectionId}/articles/{helpcenterArticleId}/draft"
api: "API Reference"
tag: "Help center articles"
operationId: "DiscardHelpcenterArticleDraft"
updatedAt: "2026-11-01T18:40:15.677Z"
language: en
---

# Discard an article draft

`DELETE https://api.gleap.io/v3/helpcenter/collections/{helpcenterCollectionId}/articles/{helpcenterArticleId}/draft`

Discard the staged draft of an article (the live article is untouched)

## Authorization

- `Authorization` (header, required): `Bearer <token>`

## Path parameters

- `helpcenterArticleId` (string, required)

## Example request

```bash
curl --request DELETE \
  --url 'https://api.gleap.io/v3/helpcenter/collections/{helpcenterCollectionId}/articles/{helpcenterArticleId}/draft' \
  --header 'Authorization: Bearer <token>'
```

## Responses

### 200 (`application/json`)

Ok
